PowerVR_Android: smart_dlc/7.3.0.504_2697046_PowerVR_Android.dvpk
adreno: smart_dlc/7.3.0.504_2697046_adreno.dvpk
mali: smart_dlc/7.3.0.504_2697046_mali.dvpk
tegra: smart_dlc/7.3.0.504_2697046_tegra.dvpk
